﻿/* CSS Document */

@import url("base.css");
body{
	background:#FFFFFF;
	font: 12px/1.5 "微软雅黑","宋体","Microsoft Yahei","SimHei";
}
.w_100{
	width:100%;
	display:block;
}
.main_xh{
	width:1020px;
	margin:0px auto;
	padding:0px;
}
.top_xh{
	height:125px;
}
.top_xh_links,.top_xh_links a{	
	color:#666;
	height:35px;
	line-height:35px;
}
.top_xh_links a{
	margin:0px 6px;
}
a:hover{
	color:#ff6600;
}
/*导航*/
.nav_xh{
	height:45px;
	background:#0086d8;
}
.nav_xh_ul{height:45px; line-height:45px; position:relative; z-index:1;  }
.nav_xh_ul a{ color:#fff;  }
.nav_xh_ul .nLi{ float:left;  position:relative; display:inline; background:url(../images/nav_li.png) no-repeat right;  }
.nav_xh_ul .nLi h3{ float:left; }
.nav_xh_ul li.on h3{background:url(../images/nav_li_ul.png) no-repeat bottom center; }
.nav_xh_ul .nLi h3 a{ display:block; font-size:14px; padding:0px 35px;  }
.nav_xh_ul .nLi h3 a span{background:url(../images/nav_li_a.png) no-repeat right; padding-right:14px; display:block;}
.nav_xh_ul .sub{ display:none; width:102%;top:45px;  position:absolute; text-align:center; z-index:99999;background:#40aaff;left:-4px;}
.nav_xh_ul .sub li{ zoom:1; border-bottom:1px solid #65bbff; }
.nav_xh_ul .sub a{ display:block; padding:0 10px; }
.nav_xh_ul .sub a:hover{ background:#0086d8; color:#fff;  }
.nav_xh_ul .top_xh_index{background:url(../images/top_xh_index.png) no-repeat; display:block; width:26px; height:45px; position:relative; float:left;}
/*底部*/
.footer{
	color:#666;
	background:url(../images/footer.jpg) repeat-x;
}
.footer_copy{	
	height:75px;
	line-height:50px;
}
.footer a{
	color:#666;
}
.footer a:hover,.right_pos_n a:hover{
	color:#ff6600;
}
.footer_nav{
	width:170px;
	padding:0px;
	margin:0px;
}
.footer_nav dt{
	font-size:13px;
	height:33px;
}
.footer_nav dt a{
	color:#333333;
}
.footer_nav dd{
	height:24px;
	line-height:24px;
}
/*banner*/
.banner{
	height:325px;
}
.page_cons{
	height:auto;
	margin-bottom:25px;
}
/*左侧导航*/
.left_navs{
	width:235px;
}
.left_navs dl.left_nav{
	width:200px;
	border-bottom:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
}
.left_navs dl dd{
	border-bottom:1px solid #e5e5e5;
	height:auto;
}
.left_navs dl dd a{
	display:block;
	background:url(../images/left_l.jpg) no-repeat top center;
	width:196px;
	height:45px;
	text-indent:40px;
	line-height:45px;
	margin:0px auto;
	font-size:14px;
	color:#333;
}
.left_navs dl dd a:hover,.left_navs dl dd a.active{
	background:url(../images/left_ls.jpg) no-repeat top center;
}
.left_navs dl.left_nav,.left_navs .left_nav_a{
	margin-bottom:12px;
}
.left_navs ul{ color:#333; display:none; /* 默认都隐藏 */ }
.left_nav ul li{
	width:100%;
	height:40px;
	line-height:40px;
	text-indent:40px;
	border-bottom:1px solid #e5e5e5;
}
.left_nav ul li a{
	color:#333;
}
.left_nav ul li a:hover{
	color:#ff6600;
}		
/*右侧导航*/
.right_con{
	width:775px;
}
.right_pos{
	height:50px;
	border-bottom:1px solid #e5e5e5;
	line-height:50px;
	margin-bottom:25px;
}
.right_pos_t{
	background:url(../images/right_pos_t.jpg) no-repeat top  left;
}
.right_pos_t span.cn{
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-indent:30px;
	display:block;
	padding-right:6px;
}
.right_pos_t span.en{
	font-size:14px;
	color:#bcbcbc;
	display:block;
}
.right_pos_n{
	background:url(../images/right_pos_n.jpg) no-repeat top left;
	text-indent:24px;
	color:#999;
	max-width:520px;
        height:50px;
	overflow:hidden;
}
.right_pos_n a{
	color:#999;
	padding:0px 5px;
}
/*分页列表*/
.pages_list{
  diaply:block;
  float:left;
  padding:0px;
  margin:0px;
  margin-top:25px;
  font-size:.8em;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  border-radius: 3px; 
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px;
}
.pages_list ul{
  margin:0px auto;
  padding:10px;
  list-style:none;
  width:60%;
}
.pages_list li a:hover{
  color:#000;
}
.pages_list li.selected{
  color:#fff; 
}
.pages_list a,
.pages_list a:visited{
  color:#555;
}
.pages_list li.selected{
  color:white;
  padding:5px;
  width:18px;
  line-height:20px;
  background: #0086d8; 
}
.pages_list li.selected:hover{
	cursor:pointer;
}
.pages_list li a{
  cursor:pointer; 
  line-height:20px;
  display:block;
  padding:5px;
  float:left;
  width:18px;
  text-aling:center;
}
.pages_list li{
  border:1px solid silver;
  float:left;
  font-weight:700;
  margin:0 2px;
  text-align:center;
  border-radius: 3px; 
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px;  
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(214,214,214,1) 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(214,214,214,1))); 
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(214,214,214,1) 100%); 
  background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(214,214,214,1) 100%); 
  background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(214,214,214,1) 100%); 
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(214,214,214,1) 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#d6d6d6',GradientType=0 );
}
.pages_list .first a,
.pages_list .previous a,
.pages_list .next a,
.pages_list .last a{
  overflow:hidden;
  white-space:nowrap;
  -webkit-transition-duration: 300ms;
  -webkit-transition-property: width,text-indent,letter-spacing;
  -webkit-transition-timing-function: ease;
  -moz-transition-duration: 300ms;
  -moz-transition-property: width,text-indent,letter-spacing;
  -moz-transition-timing-function: ease;
  -o-transition-duration: 300ms;
  -o-transition-property: width,text-indent,letter-spacing;
  -o-transition-timing-function: ease;
}
.pages_list a{
  text-decoration:none; 
}
.pages_list .next a:after,
.pages_list .last a:after{
  content:"\25BA";
}
.pages_list .first a:before,
.pages_list .previous a:before{
  content:'\25C4'
}
.pages_list .first a:hover,
.pages_list .previous a:hover,
.pages_list .next a:hover,
.pages_list .last a:hover{
  width: 100px;
  text-indent:0;
  letter-spacing:0px;
}
.pages_list .first a{
  text-indent:3px;
  letter-spacing:10px;
}
.pages_list .previous a{
  text-indent:3px;
  letter-spacing:10px;
}
.pages_list .next a{
  text-indent:-66px;
  letter-spacing:10px;
}
.pages_list .last a{
    text-indent:-88px;
  letter-spacing:10px;
}